.pageHeader {
  margin-bottom: 40px;
}

.pageHeader h1 {
  font-size: 3.0rem;
  color: #EC2686;
}

.back_to_toppage {
  text-align: center;
  font-size: 1.4rem;
}

.pp_main {
  border-top: 1px dotted #999;
  border-bottom: 1px dotted #999;
  margin-bottom: 30px;
}

.heading {
  margin-top: 10px;
  font-weight: bold;
  font-size: 2.0rem;
}

.content {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 1.8rem;
}

.margin_top_small {
  margin-top: 10px;
}

.margin_left_small {
  margin-left: 10px;
}

.borderedDefs {
  width: 100%;
  border-top: 1px dotted #999;
  margin-bottom: 30px;
  font-size: 1.8rem;
}

.label {
  font-weight: bold;
}

.ddSection {
  margin-top: 10px;
}

dl {
  display: flex;
  flex-wrap: nowrap;
  margin: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px dotted #999;
}

dt {
  width: 30%;
}

dd {
  width: 70%;
}

.shippingCost {
  margin-bottom: 10px;
}

.shippingCost span {
  margin-left: 10px;
  font-size: 75%;
}

@media all and (max-width: 767px) {
  .pageHeader {
    margin-bottom: 20px;
  }

  .pageHeader h1 {
    font-size: 2.4rem;
  }

  .heading {
    font-size: 4.5vw;
  }
  
  .content {
    font-size: 3.5vw;
  }

  .borderedDefs {
    font-size: 3.5vw;
  }
  
  dl {
    flex-wrap: wrap;
  }

  dt {
    width: 100%;
  }
  
  dd {
    width: 100%;
  }
}